---
- hosts: all
  name: Converge
  become: true
  pre_tasks:
    - name: Update apt cache.
      apt:
        update_cache: yes
        cache_valid_time: 600
      when: ansible_os_family == 'Debian'
  roles:
    - ansible-role-docker
